<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="description" content="Annotation, Terminology Lookup and Personalization" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="theme-color" content="#FFFFFF" />
    <meta name="msapplication-TileColor" content="#FFFFFF" />
    <meta name="msapplication-TileImage" content="/src/assets/img/favicons/mstile-150x150.png" />
    <link rel="icon" href="./src/assets/img/favicons/favicon.ico" />
    <link rel="icon" type="image/png" href="/src/assets/img/favicons/favicon-16x16.png" sizes="16x16" />
    <link rel="icon" type="image/png" href="/src/assets/img/favicons/favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="/src/assets/img/favicons/favicon-128x128.png" sizes="128x128" />
    <link rel="icon" type="image/png" href="/src/assets/img/favicons/favicon-256x256.png" sizes="256x256" />
    <link rel="apple-touch-icon" sizes="180x180" href="/src/assets/img/favicons/apple-touch-icon-180x180.png" />
    <title>ANTELOPE | NFDI4Culture</title>
    <script>
      document.addEventListener('DOMContentLoaded', () => setTimeout(() => document.body.classList.remove('init'), 400));
    </script>
  </head>
  <body class="init">
    <noscript> ANTELOPE requires JavaScript to provide its functionalities. </noscript>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
